## openstack-dashboard 0.1~20110825

=== debian/changelog ===
openstack-dashboard (0.1~20110825-0ubuntu2) oneiric; urgency=low

  * Fix FTBFS.
  * Install openstack-dashboard properly.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 29 Aug 2011 11:46:57 -0400

openstack-dashboard (0.1~20110825-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Simplify source packaging. 
  * debian/patches/fix-ubuntu-build.patch: Fix sillyness with setup.py
  * Add get-orig-source

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 24 Aug 2011 12:40:06 -0400

openstack-dashboard (0.1~git20110809-0ubuntu1) oneiric; urgency=low

  [Scott Moser]
  * Initial Release.

  [Chuck Short]
  * debian/control:
    - python-openstackx becomes openstackx.
    - Bump debhelper to 8.
  * Transition to dh_python2.
  * Bump standards to 3.9.2
  * debian/patches/openstack-dashboard-config.patch: Fix up openstack-dashbaord
    configuration settings.
   
 -- Chuck Short <zulcss@ubuntu.com>  Thu, 21 Jul 2011 11:55:54 -0400
