=== debian/control ===
Source: openstack-dashboard
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.2
Homepage: https://launchpad.net/openstack-dashboard
Build-Depends: debhelper (>= 8), 
 python-all (>= 2.6.6-3~), 
 python-django-nose, 
 python-mox, 
 python-glance,
 python-setuptools

Package: python-django-openstack
Architecture: all
Suggests: openstack-dashboard
Replaces: python-django-nova
Depends: python-nova-adminclient,
         python-django (>= 1.3),
         python-django-mailer,
         python-django-nose,
         python-django-registration,
         python-glance,
         python-nova,
         python-openstack-compute,
         openstackx,
         python-cloudfiles,
         ${misc:Depends},
         ${python:Depends}
Description: Django module providing web based interaction with OpenStack Nova
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

Package: openstack-dashboard
Architecture: all
Depends: python-django-openstack (>= ${source:Version}),python-django-registration (>= 0.7), 
 adduser
Recommends: libapache2-mod-wsgi (>= 2.3)
Enhances: nova
Description: a Django web interface to OpenStack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.
